[MODEL_0]
FILE=tarmac.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=krajiskazmija.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=gore.kn5
POSITION=0,0,0
ROTATION=0,0,0


[MODEL_3]
FILE=publika.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=gume.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=kola.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=mesha.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=grass.kn5
POSITION=0,0,0
ROTATION=0,0,0


